.mainParagraph {
  padding: 2px;
  color: #000;
  font-size: 14px;
  line-height: 18px;
  font-family: verdana,arial,helvetica,sans-serif;
}

.mainParagraph ul, .mainParagraph p {
  color: #000;
  font-size: 14px;
  line-height: 18px;
  font-family: verdana,arial,helvetica,sans-serif;
  text-align: justify;
}

.mainParagraph p {
  margin-top: 15px;
}

.mainParagraph p + ul {
  margin-top: -7px;
}

.mainParagraph p span.title {
  font-size: 15px;
  line-height: 21px;
  font-weight: bold;
}

.mainParagraph ul {
  padding-left: 50px;
  padding-bottom: 8px;
}

.popupNotesUltraWide2 {
  width: 700px;
}

.popupNotesUltraWide2 p, .popupNotesUltraWide2 ul{
  font-size: 11px;
  margin-top: 0;
}

.popupNotesUltraWide2 ul {
  padding-left: 30px;
}

.green {
  color: #6F8E42;
}

#inv_teachers_schools.mainParagraph, #invite_teachers.mainParagraph {
  padding-right: 8px;
}

#inv_teachers_schools.mainParagraph p, #invite_teachers.mainParagraph p {
  margin-top: 12px;
}

.nearRightBanner {
  margin-top: 12px;
  margin-left: -6px;
}
.thinRightColLine {
  border-top: 1px #dfe4e4 solid;
  width: 140px;
  margin-left: -17px;
  margin-top: 1px;
}
.editTeacherForm textarea {
  width: 404px;
}

.editTeacherForm .captionNone {
  width: auto;
  float: left;
  margin: 6px 3px 6px 0
}

.editTeacherForm input[type=text], .editTeacherForm input[type=file] {
  width: 392px;
}

.editTeacherForm input[type=text].teamName {
  width: 160px;
}

.editTeacherForm input[type=text].teamNumber {
  width: 234px;
}

.editTeacherForm input[type=text].profileUrl{
  width: 392px;
}

.editTeacherForm .nestedLinkContainer {
  margin-left: 447px;
}

.editTeacherForm .nestedSponsor, .editTeacherForm .nestedReward {
  margin-left: 442px;
  margin-bottom: 20px;
}

.editTeacherForm .nestedSponsor {
  margin-top: -19px;
}

.editTeacherForm a.remove_nested_fields {
  width: 16px;
  height: 16px;
  display: inline-block;
  background: #fff url('/images/remove.png') no-repeat top center;
}
.editTeacherForm .sponsorInstructionsList {
  margin-left: 40px;
}
.editTeacherForm .removeNestedFieldsContainer {
  margin-left: -4px;
  margin-top: 10px;
}

.editTeacherForm .rewardLogoContainer input[type=text], .editTeacherForm .rewardLogoContainer input[type=file] {
  width: 392px;
}

.editTeacherForm .fundraisingItem {
  padding-bottom: 10px;
}

.editTeacherForm .fundraisingItem ul {
  margin-left: 35px;
}

.editTeacherForm .thinLine {
  border-bottom: 1px solid #ccc;
  margin: 10px 29px 12px 0;
}

.editTeacherForm .studentsSection div:last-of-type {
  border: none;
  /*display: none;*/
}

.personFirstTeamContainer .sidePerson .thumb {
  margin-right: 24px;
  margin-top: 3px;
  float: left;
  width: 84px;
  height: 125px;
  overflow: hidden;
}

#contentContainer .personFirstTeamContainer .sidePerson .thumb .imageItem {
  width: 82px;
  height: 82px;
  padding-left: 0;
  text-align: center;
  font: 0/0 a;
  background-color: #fff;
  float: left;
  padding: 0;
  border: 1px solid #F9F9F9;
}


.personFirstTeamContainer .sidePerson .thumb .imageItem:before {
  content: ' ';
  display: inline-block;
  vertical-align: bottom;
  height: 100%;
}

.personFirstTeamContainer .sidePerson .thumb img {
  max-width: 82px;
  max-height: 82px;
  vertical-align: middle;
  display: inline-block;
  background: #fff;
  border: 0px;
  margin: 0px;
  float: none;
}

.personFirstTeamContainer .sidePerson .thumb p {
  margin-top: 5px;
  overflow: hidden;
  font-family: arial, lucida;
  font-weight: bold;
  text-decoration: none;
  color: #000;
  font-size: 12px;
  line-height: 18px;
}

.personFirstTeamContainer .hline {
  border-top: 2px solid #ccc;
  margin-top: 20px;
  margin-right: 5px;
  margin-bottom: 12px;
}

.personFirstTeamContainer .mainHline {
  border-top: 2px solid #dfe4e4;
  margin-top: 16px;
  margin-bottom:0;
  margin-right: 0;
}

.personFancyContainer {
  width: 804px;
}

.personFancyContainer .personFirstTeamContainer {
  padding: 0;
  padding-right: 15px;
}

#contentContainer .personFirstTeamContainer .itemImg {
  float: none;
  border: 0;
}

#newWishListForLoggedIn .instructionsTeacherRole {
  margin-left: 0;
  padding-left: 12px;
}

.firstTeam #homeSplash {
  height: auto;
}

.firstInstuction {
  margin: 0;
  padding: 0 24px 24px 24px;
  font-family: "Myriad Pro",verdana,arial,helvetica,sans-serif;
}

.firstInstuction p, .firstInstuction ul {
  font-size: 20px;
  font-family: "Myriad Pro",verdana,arial,helvetica,sans-serif;
  color: #000000;
  line-height: 25px;
  margin-bottom: 20px;
}

.firstInstuction p.first {
  font-size: 20px;
}

.firstInstuction h1, .firstInstuction h2 {
  font-family: "Myriad Pro Semibold",verdana,arial,helvetica,sans-serif;
}

.firstInstuction .div.textItemContainer {
 margin: 30px 0;
}

.firstInstuction span.h2 {
  line-height: 24px;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  font-family: "Myriad Pro Semibold",verdana,arial,helvetica,sans-serif;
  color: #000;
}

.firstInstuction .alphalist {
  margin-left: 246px;
  padding: 0px;
  font-size: 14px;
}

#contentContainer .firstInstuction table.schoolResults {
  margin-left: 18px;
}

.firstInstuction .disabled {
  background: none;
}

#contentContainer .firstInstuction table.schoolResults th {
  padding: 6px 72px 6px 12px;
  border-bottom: 1px dashed #3B4C4B;
  font-size: 16px;
}

.firstInstuction .alphalist a {
  padding: 0 2px;
  width: 12px;
  text-align: center;
}

.firstInstuction ul {
  margin-left: 45px;
}

#contentContainer .rowReward .itemText2, #rewardsContent .rowReward .itemText2{
  margin-left: 10px;
  width: 68.5%;
}

.rowReward .itemText2 .itemHead {
  margin-right: 0;
  margin-bottom: 5px;
}

.rowReward .donationFormContainer .btndonate {
  width: 80px;
}

.fancybox-outer .rewards .itemImg {
  float: left;
  border: 1px solid #3B4C4B;
  margin-left: 8px;
}

#homeSplash.splashesImgContainer.books {
  background: url("/images/bkgs/bkg_sweepspl_shadow.gif") no-repeat bottom left;
  height: 287px;
}

#homeSplash.splashesImgContainer {
  margin-bottom: 0;
  height: auto;
}

ul.favoriteTeams li:first-child {
  padding-top: 0;
}

ul.favoriteTeams li {
  padding-top: 5px;
}

.teamsSmvOn .teamItem {
  padding: 12px 0;
}

.teamsSmvOn .teamItem h4 {
  color: #000000;
  font-family: arial,lucida;
  font-size: 15px;
  font-weight: bold;
}

.teamsSmvOn .teamItem .tabImg {
  width: 120px;
  float: left;
  margin-right: 17px;
}

.teamsSmvOn .teamItem .tabText {
  float: left;
  width: 442px;
  font-size: 12px;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  line-height: 16px;
  text-align: justify;
}
